app-i18n/
libtabe

Libtabe provides bimsphone support for xcin-2.5+

https://packages.qa.debian.org/libt/libtabe.html

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
0.2.6.1.2 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc

Package Metadata

Changelog